dots.v2.apps.byApp_Id().deployments.byDeployment_id().get()
Generated on 5 Nov 2026
from DoTs version
v1.23.0
Usage
client.v2.apps.byApp_Id(app_Id).deployments.byDeployment_id(deployment_id).get(requestConfiguration?: RequestConfiguration<object>): Promise<undefined | Apps_deployment_response>Description
Retrieve information about an app deployment.
Parameters
app_Idstring requiredExample:
4f6c71e2-1e90-4762-9fee-6cc4a0a9f2cfThe app ID
deployment_idstring requiredExample:
3aa4d20e-5527-4c00-b496-601fbd22520aThe deployment ID
Request Sample
Response Example
More Information
See /v2/apps/{app_id}/deployments/{deployment_id} in the API reference for additional detail on responses, headers, parameters, and more.